# MeshSetSectionInt

Puts a SectionInt of the given name into the Mesh.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode MeshSetSectionInt(Mesh mesh, SectionInt section)

Collective on Mesh

### Input Parameters

| mesh | - The Mesh object
| section | - The SectionInt

Note: This takes the section name from the PETSc object

### Keywords

mesh, elements

### See Also

MeshCreate()

Level:intermediate
Location: src/dm/mesh/mesh.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages